## golang-github-tideland-golib 4.12.0

=== debian/changelog ===
golang-github-tideland-golib (4.12.0-1) unstable; urgency=medium

  * Initial release (closes: #843718)
  * Add skip_tests_short_mode.patch: force some tests to be skipped if
    running the tests in short mode, to avoid some of them that need network
    access, syslog facilities or a redis server in socket mode.
  * Override dh_auto_test and pass -short so it runs in short mode.

 -- Jordi Mallach <jordi@debian.org>  Thu, 10 Nov 2016 02:02:36 +0100
