=== debian/control ===
Source: golang-github-tideland-golib
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/tideland/golib
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-tideland-golib.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-tideland-golib.git
XS-Go-Import-Path: github.com/tideland/golib

Package: golang-github-tideland-golib-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: collection of misc Go packages
 The Tideland Go Library contains a set of useful Google Go packages for
 different purposes. They include:
 .
  - Audit: Support for unit tests with multiple different assertion types
    and functions to generate test data.
  - Cache: Lazy loading and caching of values.
  - Collections: Different additional collection types like ring buffer,
    stack, tree, and more.
  - Errors: Detailed error values.
  - Etc: Reading and parsing of SML-formatted configurations including
    substitution of templates.
  - Feed (Atom): Atom feed client.
  - Feed (RSS): RSS feed client.
  - Identifier: Identifier generation, like UUIDs or composed values.
  - Logger: Flexible logging.
  - Loop: Control of goroutines and their possible errors. Additional
    option of recovering  in case of an error or a panic. Sentinels can
    monitor multiple loops and restart them all in case of an abnormal end
    of one of them.
  - Map/Reduce: Map/Reduce for data analysis.
  - Monitoring: Monitoring of execution times, stay-set indicators, and
    configurable system variables.
  - Numerics: Different functions for statistical analysis.
  - Redis Client: Client for the Redis database.
  - Scene: Context-based shared data access, e.g. for web sessions or in cells.
  - Scroller: Continuous filtered reading/writing of data.
  - SML: Simple Markup Language, looking lispy, only with curly braces.
  - Sort: Parallel Quicksort.
  - Stringex: Helpful functions around strings extending the original
    strings package.
  - Timex: Helpful functions around dates and times.
  - Version: Documentation of semantic versions.
