## golang-github-tideland-golib 4.15.1

=== debian/changelog ===
golang-github-tideland-golib (4.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.
  * Switch dependencies from golang-go to golang-any.

 -- Jordi Mallach <jordi@debian.org>  Tue, 29 Nov 2016 11:39:26 +0100
