## golang-github-tideland-golib 4.20.0

=== debian/changelog ===
golang-github-tideland-golib (4.20.0-4) unstable; urgency=medium

  * Add monitor_race.patch to fix yet another race condition
    when building on loaded environments (as reproducible-builds.org).

 -- Jordi Mallach <jordi@debian.org>  Wed, 15 Mar 2017 15:05:27 +0100

golang-github-tideland-golib (4.20.0-3) unstable; urgency=medium

  * Extend patch with additional git fixes to attempt to fix the
    testsuite on (supposedly) high load environments (really closes: #850507).

 -- Jordi Mallach <jordi@debian.org>  Tue, 14 Mar 2017 15:12:03 +0100

golang-github-tideland-golib (4.20.0-2) unstable; urgency=medium

  * Add improve_time_test.patch: cherrypick patch from upstream to attempt
    to fix a test that fails intermittently under certain conditions
    (closes: #850507).

 -- Jordi Mallach <jordi@debian.org>  Sun, 12 Mar 2017 22:30:05 +0100

golang-github-tideland-golib (4.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.

 -- Jordi Mallach <jordi@debian.org>  Mon, 23 Jan 2017 02:49:13 +0100
