=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go
+               golang-any
 Standards-Version: 3.9.8
 Homepage: https://github.com/tideland/golib
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-tideland-golib.git
@@ -16,7 +16,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go
+         golang-any
 Description: collection of misc Go packages
  The Tideland Go Library contains a set of useful Google Go packages for
  different purposes. They include:
