## golang-github-tideland-golib 4.24.0

=== debian/changelog ===
golang-github-tideland-golib (4.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.24.0
    - Remove two patches, have been applied upstream
    - Refresh remaining patch
    - Add new patch to fix FTBFS. Closes: #867184
  * Use debhelper v10
  * Update to Standards-Version 4.0.0
  * Remove golang-any from Depends in -dev package

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 04 Jul 2017 17:39:58 +0200
