=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/tideland/golib
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-tideland-golib.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-tideland-golib.git
@@ -15,8 +15,7 @@
 Package: golang-github-tideland-golib-dev
 Architecture: all
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-any
+         ${misc:Depends}
 Description: collection of misc Go packages
  The Tideland Go Library contains a set of useful Google Go packages for
  different purposes. They include:
