## golang-github-tideland-golib 4.24.2

=== debian/changelog ===
golang-github-tideland-golib (4.24.2-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * point Vcs-* urls to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jochen Sprickerhof ]
  * d/control: Section: golang

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 21 Feb 2025 17:15:56 +0100

golang-github-tideland-golib (4.24.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.24.2
    - Refresh patch
  * Use Priority: optional
  * Update to Standards-Version 4.1.1

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 08 Oct 2017 16:09:12 +0200
