=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: golang-github-tideland-golib
-Section: devel
-Priority: extra
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/tideland/golib
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-tideland-golib.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-tideland-golib.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tideland-golib
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tideland-golib.git
 XS-Go-Import-Path: github.com/tideland/golib
 
 Package: golang-github-tideland-golib-dev
